<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9999</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MINIMUM">0.0000000000</MDI>
      <MDI key="STATISTICS_MAXIMUM">28.8601400000</MDI>
      <MDI key="STATISTICS_MEAN">7.5779329825</MDI>
      <MDI key="STATISTICS_STDDEV">5.6811990917</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
